ED2K(1)

NAME
ed2k - aMule ED2k link parser

SYNTAX
ed2k <ED2k-Link>

ed2k [--help] [--config-dir,-c] [--version]

BESCHREIBUNG
aMule ED2k link parser v1.1.0. Sendet den übergebenen <ED2k-Link> an aMule, z.B. schreibt ihn in die Datei ~/.aMule/ED2KLinks, welche von aMule auf neue Links überprüft wird. ed2k akzeptiert Datei-, Server- und Serverlistenlinks.

  Nutzung:

--help
    Gibt eine kurze Beschreibung aus.

-c, --config-dir=<Pfad>
    Gibt das aMule Konfigurationsverzeichnis an. Dieses muss durch den Nutzer der ed2k aufruft Beschreibbar sein.

--version
    Zeigt die derzeitige Versionsnummer an.

DATEIEN
~/.aMule/ED2KLinks

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns keine Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH
amule(1)